Comment 13 for bug 990315

Lionel Le Folgoc (mrpouit) wrote :

Unfortunately, the version number for the fix in precise (when I upload) should be 1.1.5-0ubuntu1.1 (quantal already has 1.1.6-0ubuntu1, which is greater)